@charset "utf-8";

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1920px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1536px) {
    .top_menu {
        margin-left: 100px;
    }

    .link_box_main_col {
        margin-left: 100px;
        margin-top: -175px;
    }

    .caption_carousel {
        padding-left: 100px;
    }

    .top_logo {
        width: 235px !important;
    }

    .parli_login_row {
        height: 109px;
    }

    .carousel_caption_col h1 {
        font-size: 25px;
    }

    .quick_link_col {
        min-height: 180px;
    }

    .top_social_icon .search_fa {
        margin: 0px -4px;
    }

    .top_lang {
        padding-left: 76px;
    }

    .inner_page_top_left_col {
        background-size: 26%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1399px) {
    .filter_abc .breadcrumb-item {
        width: 40px;
    }

    .nav-link {
        font-size: 11px !important;
    }

    .sec_nav_item .nav-link {
        font-size: 11px !important;
        font-weight: 600;
        text-transform: uppercase;
        cursor: pointer;
    }

    .nav-pills .nav-item .nav-link.active::before {
        margin-top: 24px;
    }

    .custom_side_nav {
        width: 235px;
    }

    .subscribe_row {
        padding: 30px !important;
    }

    .subscribe_row .brown_btn {
        width: 100% !important;
    }

    .video-container {
        height: 196px;
    }

    .col3_img_div {
        height: 170px;
    }

    .gallery_slider {
        height: 238px;
    }

    .wpg_img {
        height: 233px;
    }

    .wpg_des {
        min-height: 36px;
    }

    .media_img {
        height: 171px;
    }

    .tab_img {
        height: 176px;
    }

    .col6_slider {
        height: 364px !important;
    }

    .main_news_img {
        height: 228px;
    }

    .news_col .news_img {
        height: 150px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1280px) {
    .top_logo {
        width: 150px !important;
    }

    .navbar-brand {
        padding: 20px 15px 20px 15px;
    }

    .sec_nav_item .nav-link {
        font-size: 9px !important;
    }

    .nav-link {
        font-size: 11px !important;
    }

    .inner_carousel_caption_col h1 {
        font-size: 20px;
    }

    .heading {
        font-size: 20px;
    }

    p {
        font-size: 12px !important;
    }

    .custom_table,
    td {
        font-size: 12px;
    }

    .custom_ol li {
        font-size: 12px;
    }

    .filter_abc .breadcrumb-item {
        width: 30px;
    }

    .side_fixed_btn img {
        padding: 4px;
        width: 35px;
    }

    .anno_count {
        right: -5px;
        top: 20px;
    }

    .side_fixed_btn p {
        padding: 1px;
        font-size: 10px !important;
    }

    .notification_btn {
        top: 308px;
    }

    .mp_name_div {
        min-height: 105px;
    }

    .icon_cus_btn .text_div {
        font-size: 12px !important;
    }

    .brown_btn {
        font-size: 12px !important;
    }

    .form-control {
        font-size: 12px;
    }

    .video_player_clip_div {
        max-height: 524px !important;
    }

    .form-check label {
        font-size: 12px;
    }

    /* Badge mediaquery start  */
    .bagde-flag-wrap {
        top: 0px;
    }

    .bagde-flag {
        font-size: 13px;
        padding: 6px 12px;
    }

    .bagde-flag-wrap::before {
        top: 27px;
    }

    /* Badge mediaquery end  */
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {
    .inner_carousel_caption_col h1 {
        font-size: 17px;
    }

    .heading {
        font-size: 17px;
    }

    .font_20 {
        font-size: 17px !important;
    }

    .offcanvas-title {
        font-size: 17px;
    }

    .modal-title {
        font-size: 17px;
    }

    .news_box {
        padding: 19px !important;
    }

    .news_box img {
        padding: 0 !important;
    }

    .col3_img_div {
        height: 141px;
    }

    .gallery_slider {
        height: 198px;
    }

    .media_img {
        height: 141px;
    }

    .tab_img {
        height: 137px;
    }

    .col6_slider {
        height: 296px !important;
    }

    .chart {
        height: 200px !important;
    }

    .accordion-button .heading {
        font-size: 14px;
        line-height: 22px;
        padding-right: 10px;
    }

    .awards_thumb_img {
        width: 128px;
    }

    .wp_heading {
        min-height: 51px;
    }

    .lg_border_none {
        border: none !important;
        padding-left: 0 !important;
    }

    .wpg_img {
        height: 193px;
    }

    .star {
        font-size: 1.5rem;
        margin: 10px;
        cursor: pointer;
        color: #e3e8f0;
    }

    .main_news_img {
        height: 187px;
    }

    .news_col .news_img {
        height: 124px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1024px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
    .sub_navbar {
        margin-top: 0px;
        flex-direction: row;
        justify-content: center;
    }

    .sub_navbar li {
        padding-left: 10px;
        padding-right: 10px;
    }

    .sub_nav {
        position: relative !important;
    }

    .second_nav_bar {
        position: relative;
        top: 0px;
        padding-right: 0px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .main_menu_div {
        padding-right: 0px;
    }

    .navbar-light .navbar-nav .nav-link {
        text-align: center;
    }

    .my_p_login_a {
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .navbar-toggler {
        right: 240px;
        position: relative;
        height: 80px;
        padding: 5px !important;
        border-radius: 0px;
    }

    .filter_abc .breadcrumb-item {
        width: 24px;
    }

    .breadcrumb-item {
        font-size: 11px;
    }

    .inner_page_top_left_col {
        background-color: #17354f;
    }

    .related_link_div .breadcrumb-item a {
        font-size: 10px;
        color: #cccccc;
    }

    .parli_login_row {
        height: 85px;
    }

    .chamber_seating_m_col {
        width: auto;
        margin-top: 10px !important;
    }

    .chamber_seating_m_div {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .mobile_tab_content_div > .tab-pane {
        display: block;
        opacity: 1;
    }

    .stat_flex {
        flex-direction: column-reverse !important;
        align-items: flex-start !important;
    }

    .stat_flex .count_circle {
        margin-left: 0px !important;
        margin-bottom: 8px;
    }

    .announce_box .white_bg {
        padding: 10px 0 !important;
    }

    .news_box .align_center_div {
        justify-content: flex-start;
    }

    .news_box h1 {
        padding-left: 0 !important;
    }

    .news_box .btn_div_pl {
        padding: 0 !important;
    }

    .news_box .text_col_border_r {
        padding: 0 !important;
        border: none;
    }

    .md_border_none {
        border: none !important;
    }

    .md_row_rev {
        flex-direction: column-reverse;
    }

    .brown_btn {
        font-size: 12px !important;
    }

    .md_row_rev {
        flex-direction: column-reverse;
    }

    .party_com_number {
        font-size: 26px !important;
    }

    .lg_color_box {
        width: 3.5rem;
        height: 3.5rem;
    }

    .col3_img_div {
        height: 217px;
    }

    .gallery_slider {
        height: 145px;
    }

    .wpg_img {
        height: 217px;
    }

    .media_img {
        height: 217px;
    }

    .tab_img {
        height: 135px;
    }

    .col6_slider {
        height: 216px !important;
    }

    .video_player_clip_div {
        max-height: 400px !important;
    }

    .card-img-overlay {
        background: #17354fcf;
    }

    .news_main_row {
        padding-left: 80px;
    }

    .news_main_row {
        padding-left: 0px;
    }

    .busi_p_data_col {
        padding-right: 0;
    }

    .spec_heading {
        font-size: 20px;
    }

    .fc .fc-button {
        font-size: 13px;
        padding: 2px;
    }

    .subs_col {
        padding: 60px 40px;
    }

    .gallery_des {
        min-height: 55px;
    }

    .main_chamber_seating_m_div .mp_chair {
        height: 26px;
        width: 26px;
    }

    #S-00 {
        height: 35px !important;
        width: 35px !important;
    }

    .news_thumb {
        height: 162px !important;
    }

    #search input[type='search'] {
        font-size: 40px !important;
    }

    #search .btn {
        margin-top: 30px;
    }

    .star {
        font-size: 1.5rem;
        margin: 7px;
        cursor: pointer;
        color: #e3e8f0;
    }

    .rate_col {
        padding: 32px 27px !important;
    }

    /* Badge CSS */
    .bagde-flag {
        font-size: 12px;
        padding: 3px 10px;
    }

    .bagde-flag-wrap::before {
        top: 21px;
    }

    /* Badge CSS */

    .news_col .news_img {
        height: 152px;
    }

    .float_badge {
        top: 140px;
        right: 15px;
    }

    .float_badge img {
        height: 100px;
        width: 100px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 768px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 767px) {
    .top_menu {
        margin-left: 0px;
    }

    .filter_abc .breadcrumb-item {
        width: 35px;
    }

    .top_lang {
        padding-left: 14px;
        padding-right: 46px;
    }

    .breadcrumb-item a {
        font-size: 10px;
        color: #4f4f4f;
    }

    body .uwy.userway_p1 .userway_buttons_wrapper {
        top: 7px !important;
        left: calc(100vw - 17px) !important;
    }

    .breadcrumb-item {
        font-size: 10px;
        color: #4f4f4f;
    }

    .social_media_div {
        padding: 22px 10px !important;
    }

    .page_share_set_div_mb {
        margin-bottom: -39px !important;
    }

    .inner_page_social_icon .fa {
        padding: 8px !important;
        font-size: 13px !important;
        width: 29px !important;
        height: 29px !important;
    }

    .page_share_set_div {
        top: 20px !important;
        height: 75px;
    }

    .parli_login_img_col {
        display: none !important;
    }

    .parli_login_row {
        width: 126px;
    }

    .navbar-toggler {
        right: 135px;
        position: relative;
        height: 65px;
        padding: 5px !important;
        border-radius: 0px;
    }

    .footer_logo {
        width: 280px !important;
        float: none;
        margin: auto;
    }

    .bottom_con {
        text-align: center;
    }

    .bottom_con p {
        width: 100%;
        font-size: 9px !important;
    }

    .right_text_col {
        text-align: center;
    }

    .chamber_seating_m_col {
        width: 100%;
        margin-top: 10px !important;
    }

    .search_res_div {
        display: block !important;
    }

    .search_res_div .search_img_col {
        margin-bottom: 10px;
    }

    .stat_flex {
        flex-direction: row-reverse !important;
        justify-content: flex-end;
        align-items: center !important;
    }

    .count_circle {
        border: 4px solid #d5c8ba;
        min-width: 53px;
        min-height: 53px;
        border-radius: 30px;
    }

    .stat_flex p {
        margin-left: 10px;
    }

    .icon_cus_btn .text_div {
        font-size: 11px !important;
    }

    .red_btn {
        font-size: 11px !important;
    }

    .icon_cus_btn_white .text_div {
        font-size: 11px !important;
    }

    .accordion_view_flex {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 10px;
    }

    .quizzes_div {
        padding: 0px 18px;
    }

    .survey_div {
        padding: 0 10px 20px !important;
    }

    .survey_div hr {
        margin: 35px 0px 35px 0px !important;
    }

    .custom_quizzes_ol {
        margin: 25px 0 !important;
    }

    .sm_border_none {
        border: none !important;
    }

    .video-container {
        height: 141px;
    }

    .col3_img_div {
        height: 156px;
    }

    .gallery_slider {
        height: 165px;
    }

    .wpg_img {
        height: 157px;
    }

    .wpg_des {
        min-height: 54px;
    }

    .media_img {
        height: 157px;
    }

    .tab_img {
        height: 151px;
    }

    .col6_slider {
        height: 328px !important;
    }

    #st-1 .st-btn {
        padding: 5px !important;
        width: 33px !important;
        height: 33px !important;
    }

    #st-1 .st-btn > img {
        height: 15px !important;
        width: 15px !important;
    }

    #st-2 .st-btn {
        padding: 5px !important;
        width: 33px !important;
        height: 33px !important;
    }

    #st-2 .st-btn > img {
        height: 15px !important;
        width: 15px !important;
    }

    #share-btn .st-btn > img {
        height: 18px !important;
        width: 20px !important;
    }

    .page_share_set_div_mb {
        margin-bottom: -40px;
    }

    .fp_bg_col {
        margin-top: 0;
    }

    .business_p_section {
        background-image: none !important;
    }

    .light_bg_con {
        background-image: none !important;
    }

    .calender_con {
        background-position: center right;
    }

    .gallery_des {
        min-height: 37px;
    }

    #share-btn {
        padding: 0px !important;
        height: 32px !important;
        width: 35px !important;
    }

    .reg_logo {
        width: 250px;
    }

    .reg_heading {
        font-size: 22px !important;
    }

    .news_thumb {
        height: 216px !important;
        margin-bottom: 10px;
    }

    .news_thumb_col {
        padding: 0;
    }

    #search input[type='search'] {
        font-size: 30px !important;
    }

    #search .btn {
        margin-top: 16px;
        height: 50px;
    }

    .news_col .sub_heading {
        min-height: auto;
    }

    .p_line4 {
        min-height: auto;
    }

    .p_line6 {
        min-height: auto;
    }

    .rating_section {
        background-image: none;
    }

    /* Badge CSS  */
    .bagde-flag {
        font-size: 11px;
        padding: 2px 6px;
        padding-left: 18px !important;
    }

    .bagde-flag-wrap::before {
        top: 21px;
    }

    /* Badge CSS  */

    .main_news_img {
        height: 340px;
    }

    .news_col .news_img {
        height: 340px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 575px) {
    .caption_row {
        width: 100%;
        float: left;
        padding: 20px;
    }

    .long_caption_row {
        width: 100% !important;
        padding: 20px;
    }

    .mp_name_div {
        min-height: auto;
    }

    .filter_abc .breadcrumb-item {
        width: 38px;
    }

    .mobile_m_auto {
        margin-left: auto;
        margin-right: auto;
    }

    .f_logo_col {
        padding: 30px 25px;
        background-color: #17354f;
    }

    .width_150 {
        width: 140px !important;
    }

    .brown_btn {
        padding: 8px 10px !important;
    }

    .inner_page_top_left_col {
        height: 220px;
    }

    .inner_carousel_caption_col h1 {
        margin-bottom: 0px;
    }

    .accordion_play_icon {
        display: none;
    }

    .sm_row_rev {
        flex-direction: column-reverse;
    }

    .subscribe_row {
        padding: 20px !important;
    }

    .news_box .icon_cus_btn {
        width: 173px !important;
    }

    .thumb_mp_img_col_w {
        width: 130px;
    }

    .video-container {
        height: 297px;
    }

    .mt_sm_0 {
        margin-top: 0 !important;
    }

    .col3_img_div {
        height: 335px;
    }

    .gallery_slider {
        height: 250px;
    }

    .wpg_img {
        height: 352px;
    }

    .wpg_des {
        min-height: auto;
    }

    .media_img {
        height: 280px;
    }

    .tab_img {
        height: 197px;
    }

    .tab_col h1 {
        min-height: auto;
    }

    .text_tag .p_line2 {
        min-height: fit-content;
    }

    .link_box_col {
        margin: 0;
        padding: 0;
    }

    .link_box_main_col {
        margin-left: 0;
        margin-top: 0;
    }

    .carousel-caption {
        top: 40%;
    }

    .quick_link_col .sub_heading {
        font-size: 13px;
    }

    .f_main_link_p {
        margin-bottom: 27px;
    }

    .link_box_col div {
        padding: 20px 25px 24px 58px !important;
    }

    .scroll-top i {
        font-size: 21px;
    }

    .scroll-top {
        width: 45px;
    }

    .gallery_des {
        min-height: auto;
    }

    .wp_heading {
        min-height: auto;
    }

    .wpg_heading {
        min-height: auto;
    }

    .accordion-collapse .custom_ul {
        padding-left: 18px !important;
    }

    .survey_div {
        padding: 0 0px 20px !important;
    }

    .news_thumb {
        height: 223px !important;
        margin-bottom: 10px;
    }

    .fc-daygrid-dot-event .fc-event-title {
        font-size: 12px;
    }

    .fc-theme-standard .fc-popover {
        max-width: 350px;
    }

    .main_news_img {
        height: 360px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .top_logo {
        width: 125px !important;
    }

    .parli_login_row {
        height: 77px;
    }

    .mp_social_icon .fa {
        padding: 5px !important;
        font-size: 13px !important;
        width: 25px !important;
        height: 25px !important;
    }

    .top_social_icon .fa {
        width: 34px;
    }

    .filter_abc .breadcrumb-item {
        width: 46px;
    }

    .fc .fc-button {
        padding: 0.3em 0.4em;
    }

    .fc .fc-toolbar-title {
        font-size: 1.25em;
    }

    .col3_img_div {
        height: 273px;
    }

    .custom_ul .custom_ul {
        padding-left: 20px !important;
    }

    .home_vid_tab {
        padding-right: 0;
    }

    .main_chamber_seating_m_div .mp_chair {
        height: 19px;
        width: 19px;
    }

    #S-00 {
        height: 28px !important;
        width: 28px !important;
    }

    .reg_logo {
        width: 215px;
    }

    .reg_heading {
        font-size: 20px !important;
    }

    .main_news_img {
        height: 282px;
    }

    .news_col .news_img {
        height: 282px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
    .bg_nav_link {
        padding: 7px !important;
    }

    .nav-pills .nav-item .nav-link.active::before {
        margin-top: 23px;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }

    .video-container {
        height: 182px;
    }

    .col3_img_div {
        height: 202px;
    }

    .wpg_img {
        height: 218px;
    }

    .fc-theme-standard .fc-popover {
        max-width: 300px;
    }

    .fc .fc-more-popover .fc-popover-body {
        max-height: 300px;
        overflow: auto;
    }

    .main_news_img {
        height: 232px;
    }

    .news_col .news_img {
        height: 232px;
    }

    .float_badge {
        top: 130px;
        right: 10px;
    }

    .float_badge img {
        height: 80px;
        width: 80px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 360px) {
    .f_main_link_p {
        font-size: 11px !important;
    }

    .filter_abc .breadcrumb-item {
        width: 37px;
    }

    .col3_img_div {
        height: 193px;
    }

    .gallery_slider {
        height: 235px;
    }

    .wpg_img {
        height: 209px;
    }

    .media_img {
        height: 209px;
    }

    .col6_slider {
        height: 208px !important;
    }

    .main_news_img {
        height: 222px;
    }

    .news_col .news_img {
        height: 222px;
    }
}

@media only screen and (max-width: 320px) {
    .print_btn_div,
    .export_btn_div {
        width: 30px !important;
    }

    .width_150 {
        width: 120px !important;
    }

    .brown_btn {
        font-size: 12px !important;
    }

    .col3_img_div {
        height: 166px;
    }

    .main_news_img {
        height: 194px;
    }

    .news_col .news_img {
        height: 194px;
    }
}
